import { ImagingTechnique } from './src/itemProps/ImagingTechnique';
import { UsedToDiagnose } from './src/itemProps/UsedToDiagnose';
import { AffectedBy } from './src/itemProps/AffectedBy';
import { NormalRange } from './src/itemProps/NormalRange';
import { SignDetected } from './src/itemProps/SignDetected';
import { UsesDevice } from './src/itemProps/UsesDevice';
import { LegalStatus } from './src/itemProps/LegalStatus';
import { Funding } from './src/itemProps/Funding';
import { Study } from './src/itemProps/Study';
import { Code } from './src/itemProps/Code';
import { Guideline } from './src/itemProps/Guideline';
import { RecognizingAuthority } from './src/itemProps/RecognizingAuthority';
import { MedicineSystem } from './src/itemProps/MedicineSystem';
import { RelevantSpecialty } from './src/itemProps/RelevantSpecialty';
import { MainEntityOfPage } from './src/itemProps/MainEntityOfPage';
import { AlternateName } from './src/itemProps/AlternateName';
import { Name } from './src/itemProps/Name';
import { PotentialAction } from './src/itemProps/PotentialAction';
import { Image } from './src/itemProps/Image';
import { Url } from './src/itemProps/Url';
import { Description } from './src/itemProps/Description';
import { SubjectOf } from './src/itemProps/SubjectOf';
import { AdditionalType } from './src/itemProps/AdditionalType';
import { DisambiguatingDescription } from './src/itemProps/DisambiguatingDescription';
import { SameAs } from './src/itemProps/SameAs';
import { Identifier } from './src/itemProps/Identifier';
import { ImagingTest } from './src/ImagingTest';
import ImagingTestFactory from './src/ImagingTestFactory';
export { ImagingTestFactory, ImagingTest, ImagingTechnique, UsedToDiagnose, AffectedBy, NormalRange, SignDetected, UsesDevice, LegalStatus, Funding, Study, Code, Guideline, RecognizingAuthority, MedicineSystem, RelevantSpecialty, MainEntityOfPage, AlternateName, Name, PotentialAction, Image, Url, Description, SubjectOf, AdditionalType, DisambiguatingDescription, SameAs, Identifier };
declare const _default: {
    ImagingTest: any;
    ImagingTechnique: any;
    UsedToDiagnose: any;
    AffectedBy: any;
    NormalRange: any;
    SignDetected: any;
    UsesDevice: any;
    LegalStatus: any;
    Funding: any;
    Study: any;
    Code: any;
    Guideline: any;
    RecognizingAuthority: any;
    MedicineSystem: any;
    RelevantSpecialty: any;
    MainEntityOfPage: {
        CreativeWork: any;
        URL: any;
    };
    AlternateName: any;
    Name: any;
    PotentialAction: any;
    Image: {
        URL: any;
        ImageObject: any;
    };
    Url: any;
    Description: any;
    SubjectOf: {
        Event: any;
        CreativeWork: any;
    };
    AdditionalType: any;
    DisambiguatingDescription: any;
    SameAs: any;
    Identifier: any;
};
export default _default;
//# sourceMappingURL=index.d.ts.map